#content .tag-tag h2,#content .pickablecontenttype h2{font-weight:bold;}
body.series-index #related .capsule h3{font-family:georgia,serif;font-weight:normal;}
body.series-index #content ul#auto-trail-block li.latest h2,body.series-index #related .capsule h3{font-size:1.166em;}
body.series-index #content ul#auto-trail-block li span.content-type span,body.series-index #content li.image-sibling{font-weight:normal;}
body.series-index #related .capsule h3,body.series-index #related li.major-heading h2,body.series-index #content ul#auto-trail-block li.latest h2,body.series-index div#box div#related div.capsule h2.series-desc,#related div.tag-tag h3{font-weight:bold;}
#related div.tag-tag h3{font-size:1.166em;}
body.series-index #content #audio-pick h3.header-pick{font-size:1.666em;}
body.series-index #section-contents ul.tips ul.credit li{color:#333;font-size:1em;}
body.series-index #section-contents ul.tips ul.credit li.first{font-weight:bold;font-size:.9em;}
body.series-index #box #content p#article-attributes{font-size:1em;}
#content ul li.first h2.first,#content ul li.first h2#latest-series{font-weight:bold;}
body.series-index #content div#audio-player p.bullet,body.series-index #content ul#auto-trail-block li.latest div#audio-player p.bullet{text-indent:0;font-size:1em;}
body.series-index #content ul#auto-trail-block p.bullet{text-indent:0;}
body.series-index #content ul#audio-pick li.first div.trailtext p,body.series-index #content ul#auto-trail-block li.latest p{font-size:1.2em;}
div#content ul.cartoon-index li h3{font-family:arial,sans-serif;font-size:1em;}
div#content ul.cartoon-index span.date{font-weight:normal;}
div.strap{font-weight:bold;}